@charset "windows-1251";
/* CSS Document */


body {
      font-family: 'Trebuchet MS', 'Lucida Grande',
      Verdana, Lucida, Geneva, Helvetica, 
      Arial, sans-serif;
}

p {
      font-family: 'Trebuchet MS', 'Lucida Grande',
      Verdana, Lucida, Geneva, Helvetica, 
      Arial, sans-serif;
      text-align:justify;
      text-indent:1cm;
      margin-top:1px;
      margin-bottom:1px;
}

td, li, p,a {font-size:16px;}
a{
   color:#257d8a;
   text-decoration:none;
   font-style:normal;
}
a:hover {
   color:#55adba;
}

ul.basicul {
      font-family: 'Trebuchet MS', 'Lucida Grande',
      Verdana, Lucida, Geneva, Helvetica, 
      Arial, sans-serif;
      text-align:justify;
      margin-top:1px;
      margin-bottom:1px;
}
p:first-letter {float: middle; font-size: 110%;}

#poem p{
      font-family: 'Trebuchet MS', 'Lucida Grande',
      Verdana, Lucida, Geneva, Helvetica, 
      Arial, sans-serif;
      text-align:justify;
	  text-indent:0cm;
	  margin-top:1px;
	  margin-bottom:1px;
	  color:#257D8A;
	  font-style:italic;
} 

#poem p:first-letter {float: middle; font-size: 100%;}

h1 {
	  color:#666666;
	  font-size:20px;
}

h2 {
	  color:#777777;
	  font-size:18px;
	  font-style:italic;
}

th {
      background-color: #e7f0eb;
}

img.inlineimg { 
      padding:2px 2px 2px 2px;
	  border: 2px solid #dddddd;
	  margin:5px 20px;
}

li.mylist {
      text-align:left;
}

#button {
      width: 12em;
      border-right: 1px solid #97AFA0;
      padding: 1px 0 1px 0;
      margin-bottom: 1em;
      font-family: 'Trebuchet MS', 'Lucida Grande',
      Verdana, Lucida, Geneva, Helvetica, 
      Arial, sans-serif;
      background-color: #97AFA0;
      color: #333;
	 font-size:17px;
}

#button ul {
      list-style: none;
      margin: 0;
      padding: 0;
      border: none;
}
		
#button li {
      border-bottom: 1px solid #FFFFFF;
      margin: 0;
}
	  
#button li a {
      display: block;
      padding: 5px 5px 5px 5px;
      border-left: 3px solid #97AFA0;
      border-right: 3px solid #97AFA0;
      background-color: #E7F0ED;
      color: #257D8A;
      text-decoration: none;
      width: 100%;
}

#button li a {
      width: auto;
}

#button li a:hover {
      border-left: 3px solid #E7F0ED;
      border-right: 3px solid #E7F0ED;
      background-color: #FFFFFF;
      color: #1B7880;
	  margin-left:1px;
}
	  
#page_heading {
      font-family: 'Trebuchet MS', 'Lucida Grande',
      Verdana, Lucida, Geneva, Helvetica, 
      Arial, sans-serif; 
	  color: #257D8A;
	  font-size:24px;
}

#banners img{
      border: 0;
}


/* Меню */

.menu{
    width:212px;
/*    height:100px;*/
    position:relative;
    z-index:100;
    padding: 1px 0 10px 0;
}
.menu ul li a, .menu ul li a:visited{
    padding: 5px 5px 5px 5px;
    display:block;
    text-decoration:none;
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size:17px;
    width:200px;
/*    height:30px;*/
    text-align:center;
    color: #257D8A;
    border:1px solid #fff;
    background:#E7F0ED;
    line-height:20px;
    overflow:hidden;
	vertical-align:middle;
}
.menu ul{
    padding:0;
    margin:0;
    list-style: none;
}
.menu ul li{
    color: #257D8A;
    float: none;
    position:relative;
}
.menu ul li ul{
    display:none;
}
.menu ul li:hover a{
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size:17px;
    color: #257D8A;
    background:#D7E0DD;
}
.menu ul li:hover ul{
    display:block;
    position:absolute;
    top:0px;
    left:0;
    width:635px;
}
.menu ul li:hover ul li a{
    display:block;
    background:#E7F0ED;
    color: #257D8A;
}
.menu ul li:hover ul li a:hover{
    background:#D7E0DD;
    color: #257D8A;
}    

/* Конец Меню */

img.deti{
      padding:2px 2px 2px 2px;
      background-color:#ffffff;
	  border-left: 2px solid #eeeeee;
	  border-top: 2px solid #eeeeee;
	  border-right: 2px solid #dddddd;
	  border-bottom: 2px solid #dddddd;
	  width: 130px;
	  height: 183px;
}

b.pochet{
     font-size:16px;
	 color:#333333;
}
i.pochet{
     font-size:11px;
	 color:#555555;
}
img.pochet{
      padding:2px 2px 2px 2px;
/*	  border: 2px solid #eeeeee;*/
      background-color:#ffffff;
	  border-left: 2px solid #eeeeee;
	  border-top: 2px solid #eeeeee;
	  border-right: 2px solid #dddddd;
	  border-bottom: 2px solid #dddddd;
	  
} 
a img{border: none;}

.flexslider,.rot_tab,.banners,.slepoy {display:block;}
.zryachiy{display:none;}
.rot_text {color:#257D8A; font-size:14px; font-style:italic;}
.fck {
   display: inline;
  visibility: hidden;
   position: absolute; 
    bottom: -100px; 
    right: -100px;
}